/*
Theme Name: Indo Rama
Theme URI: https://www.codeaxia.com/
Author: Codeaxia Digital Solutions
Author URI: https://www.codeaxia.com/
Description: Theme for IndoRama 
Template: factorika
Version: 1.00
Requires at least: 5.0
Requires PHP: 7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, three-columns, custom-colors, featured-images, theme-options
Text Domain: factorika
*/

/*@font-face {*/
/*   font-family: 'factoria-menlo';*/
/*   src: url('fonts/Menlo.ttf') format('truetype');*/
/*}*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    font-family: "Poppins", sans-serif;
    
}
.home-2.elementor-widget-text-editor p {
    font-family: "Poppins", sans-serif !important;
}
.key-strengths p.elementor-image-box-description {
    font-family: "Poppins", sans-serif;
}
.home-csr p.elementor-image-box-description {
    font-family: "Poppins", sans-serif;
}
@media (min-width: 1200px) {
    .primary-menu-inner {
        width: 100%;
        max-width: 1320px !important;
        padding: 23px 0;
    }

} 
.header-cta {
    display: none;
}
.custom-top-bar {
    background-color: #1f6e8c;
    color: #ffffff;
    font-size: 14px;
    padding: 8px 0;
}

.custom-top-bar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.custom-top-bar a {
    color: #0073aa;
    text-decoration: none;
    margin-left: 10px;
}

.custom-top-bar a:hover {
    text-decoration: underline;
}

@media (min-width: 1200px) {
    .primary-menu {
        width: 100%;
        max-width: 1320px !important;
        padding: 23px 0;
    }
}
@media (min-width: 1200px) and (max-width: 1540px) {
    .custom-logo {
        margin-left: 0rem !important;
        margin-right: 1rem;
    }
}
                